﻿@charset "utf-8";
/* CSS Document */
.mian_left{width:770px; float:left; overflow:hidden; margin-top:10px;}
.mian_right{width:210px; float:right; overflow:hidden; margin-top:10px;}
.mian_left_col{width:380px; float:left; margin-right:5px;_width:375px;}
.magzine_item_title{
	height:45px;
	font-size: 14px;
	line-height: 55px;
	text-align: left;
	text-indent: 20px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}
.E_magzine_title{font-size:16px; color:#00F; font-weight:bold; height:30px; line-height:30px;}
.E_magzine_no{ font-size:12px; color:#333; float:right; height:20px; line-height:20px;}
.atbg{height:35px; line-height:35px; text-indent:30px; font-size:16px; font-weight:bold; background-image:url(images/atbg.jpg);}
.at{height:280px; background:#efefef; clear:both; text-align:center;}
.thits_down, .shits_down {
	margin:0px 2px;
	_margin:0px 1px;
	height:50px;
	line-height:25px;
	font-weight:bold;
	color:#fff;
	width:120px;
	cursor: pointer;
	background:#740117 center 5px;
	text-align:center;
	float:left;
}

.thits_down {
	background:#900;
}
.kuineirong{
	height:250px;
	font-size:14px;
	line-height:22px;
	list-style-type: none;
	margin-top:10px;
}
.mian_news{border:solid 1px #009; padding:2px;}
.gongGaoBiaoTi{
	height:30px;
	color:#953337;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size:14px;
	padding-left:10px;
	line-height:30px;
}
.gongGaoBox{height:77px; overflow:hidden;}
.gongGaoLieBiao li{ line-height:22px; list-style-type:disc; font-weight:normal;font-size:13px; list-style-position:inside;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width:180px; margin-left:5px;padding-left:0px;}

.magzine_item_con{height:150px; background-color:#F6F6F6;}
.magzine_item_con{color:#666;}
.magzine_item_con1{width:170px; float:left; height:150px;}
.cadg_company_title{height:30px; line-height:30px; font-size:14px; font-weight:bold; background-color:#0FF; color:#FFF; text-align:center; background-image:url(images/design_title_bg.jpg); background-repeat:repeat-x;}
.magzine_item2_title{height:30px; background-color:#CCC; line-height:30px;margin-right:5px;}
.t2{width:120px; background-color:#740117; text-align:center; color:#FFF; font-size:14px; font-weight:bold;}
.design_categorize,.design_categorize_liang{width:149px; margin-right:5px; height:30px; line-height:30px; background-image:url(images/design_title_bg.jpg); text-align:center; float:left; font-size:12px; font-weight:bold; color:#FFF; cursor:pointer;}
.design_categorize_liang{background-image:url(images/design_title2_bg.jpg); }
.bbs_content,.bbs_content_liang{width:186px; margin-right:6px; height:30px; line-height:30px; background-image:url(images/design_title_bg.jpg); text-align:center; float:left; font-size:12px; font-weight:bold; color:#FFF; cursor:pointer;}
.bbs_content_liang{background-image:url(images/design_title2_bg.jpg); }
.mian .mian_left .mian_left_col .magzine_item_con .pe_u_thumb{float:left; padding:5px; width:auto; height:auto;}
.userList img{width:80px; float:left; height:100px; margin:0px 5px;}
.userList{width:240px; margin:5px; float:left; padding-right:5px; border-right:1px dotted #CCC;_width:230px; }
.mian .mian_left .mian_left_col .magzine_item_con .pe_u_thumb_title a{
	clear:right;
	font-size:14px;
	color:#000;
	list-style-type: none;
	line-height:25px;
	height:30px;
}
.r{float:right; margin-top:10px;}
.itempic_box{overflow:hidden; color:#000; margin:5px; border: 5px double #efefef; width:140px; text-align:center; float:left; height:110px; padding:5px;}
.list2{float:left; width:50%;}
.zgdw{color:#000; font-size:12px; margin:5px 0px; padding-left:8px;}
.zgdw li{*margin-left:-10px; line-height:24px;}
.jianzhushi_title{ width:200px; text-align:center; font-size:16px; line-height:30px; line-height:30px; border-right:1px solid #333; color:#333; float:left;}
.jianzhushi{height:30px; padding:5px; border:1px solid #333; border-left:none; border-right:none; margin-right:5px;}
.mian .mian_left .jianzhu .jianzhushi .jianzhushi_class{float:right; line-height:40px;}
.mian .mian_left .jianzhu .jianzhushi .jianzhushi_class a{padding:0px 10px;}
.qikanlanmu{border:1px solid #bbb; background-color:#fafafa; text-align:center; padding:5px; margin-top:5px;}
.lanmudaohang{text-indent:10px; color:#900; font-size:14px; font-weight:bold; height:30px; line-height:30px;border-bottom:2px solid #bbb; margin-bottom:10px;}
.qikanlanmu ul li{border-bottom:1px solid #999; height:25px; line-height:25px; font-size:14px;}
.mian .mian_left .qikanlist{border:1px solid #E7E7E7; background-color:#F9F9F9; }
.mian .mian_left .qikanlist .qikantitle{height:35px; line-height:35px; text-indent:50px; font-size:14px; font-weight:bold;}
.p_list_two{float:left; height:180px;}
.p_list_two, .p_list_two li
{
    padding: 0px;
    margin: 0px;
}
.p_list_two li
{
    width: 374px;
    float: left;
}
.p_list_two li, .p_list_two td
{
    border-bottom: 1px dotted #ccc;
}
.mian .mian_left dl dd .kuineirong .magzine_item_con .divclass .pe_u_thumb{float:left; margin:5px;}
.mian .mian_left dl dd .kuineirong .magzine_item_con .divclass .pe_u_thumb_title a{clear:right; font-weight:bold; padding-right:30px;}
.mian .mian_right dl dd .qiye{text-align:right; color:#aaa; border-bottom:1px dotted #333;}
.mian .mian_right dl dd .pp a{ color:#000;}
.mian .mian_right dl{border:1px solid #CCC; list-style:none;}
.mian .mian_left .mian_left_col .mian_news dl dt ul a{color:#Fff;}
.mian .mian_left .mian_left_col .magzine_item_con .hidTitleImg .divclass .pe_u_thumb_title{display:none;}
.mian .mian_left .mian_left_col .list3, .magzine_item_con .divclass{height:120px; overflow:hidden;}
.mian .mian_left .mian_left_col .list3{ width:205px; float:right; list-style-type:none;}
.mian .mian_left .mian_left_col .list3 #pe100_通用信息列表 li{list-style-type:none;margin:0px;padding:0px;}
.gongdongdanyuan{float:left; width:380px;}
.gongdongdanyuan .pe_u_thumb{float:left; margin:3px; background-color:#F5F5F5; border:2px solid #CCC;}


.mag_next{border:solid 1px #C0C0C0; padding:2px; width:758px;  }
.mag_next dt ul  a{color:#FFF;}
.mag_thits_down, .mag_shits_down {
	margin:0px 2px;
	_margin:0px 1px;
	height:25px;
	line-height:25px;
	font-weight:bold;
	color:#fff;
	width:374px;
	cursor: pointer;
	background:#740117 center 5px;
	text-align:center;
	float:left;
}

.mag_thits_down {
	background:#900;
}
.kuineirong .p_list_two li ,.mag_next li{list-style-type:none; float:left;}

.mag_kuineirong{
	height:396px;
	height:396px !important;
	font-size:14px;
	line-height:25px;
	list-style-type: none;
	margin-top:10px;
}
.mag_scoll {overflow:scroll; height:250px;}
.productList{width:380px;_width:375px; overflow:hidden;}.Cont{width:1500px;}
.hezhuo li{float:left; margin:2px 5px; overflow:hidden;}
.hezhuo{clear:both;}.hezhuo img{height:60px; width:150px;}
.hezhuokuang{height:30px; background-color:#EFEFEF; line-height:30px; text-indent:30px; font-weight:bold;}
.mian .mian_right .huidi{height:200px; overflow:hidden; width:100%;}
.mian .mian_right .huidi .divclass img{ width:158px; height:205px;}

.infolist{width:778px;matgin:0;}  
.infolist ul{margin:0;padding:0;}  
.infolist ul li{list-style:none;height:109px;}  
.infocontent{width:780px;height:218px;overflow:hidden;border:1px solid #666666;}  